StreamingServices="Streamingplattformen"
CustomStreamingServer="Benutzerdefinierter Streamingserver"
Service="Plattform"
Server.Auto="Automatisch (empfohlen)"
StreamKey="Streamschlüssel"
UseAuth="Authentifizierung verwenden"
Username="Benutzername"
Password="Passwort"
ShowAll="Alle Plattformen anzeigen"
